<template>
  <overheadWarning ref="indexup" type="0"></overheadWarning>
</template>

<script>
import overheadWarning from "@/page/earlyWarning/overheadWarning/index.vue";
export default {
  components: {
    overheadWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexup.getButtonList();
    this.$refs.indexup.getVarieties();
  },
};
</script>


